================================
Command-Line Interface Reference
================================

.. Add links to neutron, OSC and its network plugin command reference
   once their CLI reference is available in neutronclient repo.

.. toctree::
   :maxdepth: 1

   neutron-sanity-check
   neutron-status
